Package: org.codehaus.groovy.util

## [Java] Class Entry

- org.codehaus.groovy.util.ComplexKeyHashMap.Entry

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `int` | `hash` |
    `Entry` | `next` |
    `Object` | `value` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Object` | `value`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `getValue()`
    `` | `void` | `setValue(Object value)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public int hash

    - #### public Entry next

    - #### public Object value

  - ### Property Detail

    - #### Object value

  - ### Method Detail

    - #### public Object getValue()

    - #### public void setValue(Object value)